body,td,th {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #990000;
}


.aa:link { 	font-size: 12px;
	color: white;
	text-decoration: none;
}
.aa:visited {
	text-decoration: none;
font-size: 12px;
	color: white;
}
.aa:hover {
	text-decoration: none;
font-size: 12px;
	color:#999999;
}
.aa:active {
	text-decoration: none;
font-size: 12px;
	color: white;
}


h1 {
	font-size: 28px;
	color: black;
	font-weight: lighter;
}
.redbox {
	background-image: url(images/red-box_02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

h2 {
	font-size: 22px;
	color: #990000;
}
h3 {
	font-size: 18px;
	color: #333333;
}

h5 {
	font-size: 24px;
		font-weight: lighter;

}


h5 {
	font-size: 18px;
		font-weight: lighter;

}

.footerbkg {
	background-image: url(images/remotes_11.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.leftbkg {
	background-image: url(images/remotes_04.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.rightbkg {
	background-image: url(images/remotes_06.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.leftbkg2 {
	background-image: url(images/remotes_01.png);
	background-repeat: repeat-x;
	background-position: right top;
}

.rightbkg2 {
	background-image: url(images/remotes_03.png);
	background-repeat: no-repeat;
	background-position: left top;
}


.style1 {color: #86030A}
.style4 {color: #FFFFFF; font-weight: bold; }


#Layer1 {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:66px;
	z-index:1;
}

#Layer2 {
	position:absolute;
	left:0px;
	top:102px;
	width:100%;
	height:342px;
	z-index:2;
	visibility: visible;
}
